<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>

<body>
    <div class="container">

        <div class="row mb-3">
            <ul class="col list-group">
                <li class="list-group-item" id="numero1">23</li>
                <li class="list-group-item" id="numero2">24</li>
            </ul>
        </div>

        <div class="row">
            <div class="col-8 p-3 text-white bg-secondary rounded" id="mayor">
                <h2>Mayor</h2>
            </div>

            <div class="col p-3 offset-1 text-white bg-secondary rounded" id="menor">
                <h2>Menor</h2>
            </div>
        </div>

    </div>
</body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
<script src="1.js"></script>

</html>